Tollteure Nahbereichsgefahr: Überflüssige App Android Beam kann per NFC klammheimlich den neusten Schadcode installieren

(Neuland, 03.11.19)

Das ist doch nur bei Android 8, 9 und 10 der Unfall – also bei nur fast allen. Außerdem wurde die Sicherheitslücke erst Ende Januar Google gemeldet und schon mit dem Oktober-Patch gestopft – den nicht alle automatisch bekommen (haben).


P.S. Und präparierte Bezahlterminals hatten wir ja auch noch nie?!

g.n.t.

Klick-Betrug-Anzeigen:Das ist nichts für Sie, das ist was zum Nachdenken.Das ist nichts für Sie, das ist was gegen den Kommerz-Konsum-Konformismus.Das ist nichts für Sie, das sind Sinnsprüche.